## INTRODUCTION

This module provides a Search API datasource that allows you to key your tracking IDs by a field on a content entity.


Some use cases include

 - Limited ability to query the indexing backend and the indexing key needs to match the remote key.
 - Custom keying where remote keying needs to match a remote source. For example, an enterprise identifier.

## REQUIREMENTS

PHP 8.3 and Search API

## INSTALLATION

Install as you would normally install a contributed Drupal module.
See: https://www.drupal.org/node/895232 for further information.

## CONFIGURATION
- Configuration step #1
- Configuration step #2
- Configuration step #3

## MAINTAINERS

Current maintainers for Drupal 10+:

- James Gilliland (neclimdul) - https://www.drupal.org/u/neclimdul
